cancel
Showing results for 
Search instead for 
Did you mean: 

Re:-SSSTK 1.8

p4ntb0y1
Occasional Visitor

Re:-SSSTK 1.8

Hi,
Looking at the scripting toolkit all things work apart from hpacuxe.exe and cpqacu.exe for the Raid config.
I have included all the packages into the winpe boot wim and all the drivers are present.
I can run it it looks like it wants to do something as I get an egg timer briefly.
Anyone using this on a ML350 G5?
I do some more testing tomorrow with other types of server to see if it works with them or not.
1 REPLY
Jimmy Vance
HPE Pro

Re: Re:-SSSTK 1.8

I mainly work with the SSSTK for Linux. The array utilities need the cciss Smart Array driver loaded before they can access the controller.

I'm assuming the Windows version of the Smart Array driver is also called cciss






__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!